GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - f -

- Failed() : CPLODBCSession
- Fetch() : CPLODBCStatement
- FetchBool() : CPLStringList
- FetchBoolean() : CPLStringList
- FetchNameValue() : CPLStringList
- FetchNameValueDef() : CPLStringList
- Fill() : GDALRasterBand
- FillMetadata() : GDALMDReaderBase
- FillUnsetWithDefault() : OGRFeature
- filterSize : GDALOctaveLayer
- Find() : OGRStyleTable
- FindChild() : OGR_SRSNode
- FindFieldIndex() : GNMGenericLayer , OGRLayer
- FindName() : CPLStringList
- FindProjParm() : OGRSpatialReference
- FindString() : CPLStringList
- Fixup() : OGRSpatialReference
- FixupOrdering() : OGR_SRSNode , OGRSpatialReference
- flattenTo2D() : OGRCompoundCurve , OGRCurvePolygon , OGRGeometry , OGRGeometryCollection , OGRPoint , OGRPolyhedralSurface , OGRSimpleCurve
- Flush() : VSIVirtualHandle
- FlushBlock() : GDALRasterBand
- FlushCache() : GDALDataset , GDALPamDataset , GDALRasterBand , GNMGenericNetwork
- FlushCacheBlock() : GDALRasterBlock
- FlushDirtyBlocks() : GDALRasterBlock
- forceTo() : OGRGeometryFactory
- forceToLineString() : OGRGeometryFactory
- forceToMultiLineString() : OGRGeometryFactory
- forceToMultiPoint() : OGRGeometryFactory
- forceToMultiPolygon() : OGRGeometryFactory
- forceToPolygon() : OGRGeometryFactory
- FormatC() : CPLString
- fp : CPLSharedFileInfo
- fpL : GDALOpenInfo
- freeGEOSContext() : OGRGeometry

Generated for GDAL by 1.8.9.1.